.focused #focused, .blurred #blurred { display: inline }
.focused #blurred, .blurred #focused { display: none }
.focused {
	background: white;
	color: black;
}
.blurred {
	background: black;
	color: white;
}

/* this overrides Mapbox's default "grab" and "grabbing" cursors */
.mapboxgl-canvas-container.mapboxgl-interactive,
.mapboxgl-ctrl-group > button.mapboxgl-ctrl-compass {
    cursor: -webkit-default;
    cursor: -moz-default;
    cursor: default;
}

.mapboxgl-canvas-container.mapboxgl-interactive:active,
.mapboxgl-ctrl-group > button.mapboxgl-ctrl-compass:active {
    cursor: -webkit-move;
    cursor: -moz-move;
    cursor: move;
}
.mapboxgl-popup-content {
	background: #eef1fb !important;
}

.mapboxgl-popup-tip {
	border-top-color: black !important;
}

/* map_icon_hover TEMPLATE STYLING */
#pu_balloon_container {
	background: #ECF0FF;
	width: 100%;
}

.popup_table {
	width: 100%;
}

.popup_table .header {
	height: 28px;
	line-height: 28px !important;
	text-align: center;
	font: bold 12px 'Arial';
	color: #000B33;
	width: 100%;
}

.popup_table .image {
	width: 30px;
}

/*
.popup_table .header img.icon {
width: 16px;
height: 16px;
padding: 0px 4px;
vertical-align: middle;
text-align: center;
}
*/

.popup_table td.subtitle,
.popup_table td.other_row {
	border-top: 1px dashed #CCCCCC;
}

.popup_table td.subtitle {
	white-space: nowrap;
}

.popup_table  td.label {
	font-weight: bold;
	color: #444444;
	padding: 6px 10px 4px 2px;
	white-space: nowrap;
	vertical-align: top;
}

.popup_table td.data {
	padding-right: 6px;
}

.popup_table td.bold {
	font-weight: bold;
}

.mapboxgl-ctrl-bottom-left .mapboxgl-ctrl {
	margin: 0 0 0px 0px;
	float: left;
}

a.mapboxgl-ctrl-logo {
	display: none;
}

.mapboxgl-ctrl-top-right  {
	float: left;
	left: 1em !important;
	top: 1em !important;
}
